body {
	background:url(/images/bkg1965.png);
	text-align: left;
}	
body td th p {
	color: #000;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.highlight {
	background-color:#00FFFF;
}
h1 {
	text-align:left;
}
.undorderlistleft {
	text-align:left;
	padding-left:15;
	padding-top:10;
	padding-bottom:10;
}
.footer {
	font-size:12px;
	text-align:left;
}
.footer2 {
	color:#000;
	font-size:10px;
	text-align:center;
	background-color:#00CCFF;
}
.ghs64 {
	color: #FFF;
	text-align:center;
}
.underpictext {
	text-align:center;
	font-weight:bold;
	font-size:12px;
}
.underpictext1 {
	text-align:center;
	font-weight:bold;
	font-size:10px;
}	
.leftcol {
	padding:4px 2px 4px 4px;
}
.rightcol {
	padding:4px 4px 4px 2px
}
a:link {
		color:#006;
		font-weight:
}
a:hover {
	color:#006600;
}
.red {
	color:#F00;
}
.smalltxt {
	font-size:small;
}
